<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.oa.modules.mapper.WechatUserListMapper">
    <select id="queryList" resultType="cn.com.ctop.oa.modules.entity.WechatUserList">
        SELECT
            *
        FROM ctop_wechat_user_list
        where data_type = #{dataType}
    </select>
</mapper>